body.domain-2 #header {
  padding:0;
  margin:0;
}
body.domain-2 #header #logo {
  padding: 0;
  margin:0;
}
body.domain-2 .breadcrumb {
  margin: 10px 0;
}
body.domain-2 h1#page-title,
body.domain-2 h1#page-title a,
body.domain-2 h2.pane-title,
body.domain-2 h2.pane-title a {
  color: #03333d;
  font-size: 18px;
}
body.domain-2 .pane-user-login form#user-login-form {
  min-height: 176px;
  background-color: #ebf4f6;
  padding: 10px;
}
body.domain-2 .pane-user-login form#user-login-form .item-list ul{
  padding:5px 0px;
  margin:0;
  list-style-type:none;
}

body.domain-2.front form#webform-client-form-70 {
  background-color: #ebf4f6;
  padding: 10px;
}

body.domain-2.front .field-name-body img {
  margin:0;
}

body.domain-2 a:hover {
  cursor: pointer;
}

body.domain-2 h2.pane-title{
  border-top: 1px solid #00333b;
  border-bottom: none;
  padding-top:10px;
  margin-top:10px;
}

body.domain-2 #navigation .links li {
  padding: 0 2em;
}

h1#page-title {
  border-bottom: none;
  margin-bottom: 10px;
  font-size:20px;
}

/* Members */
#views-exposed-form-member-profiles-page {
  background-color: #ebf4f6;
  padding: 10px;
  float:left;
  padding-bottom:10px;
  margin-bottom:10px;
}
#views-exposed-form-member-profiles-page .views-submit-button {
  clear:left;
  float:left;
}
#views-exposed-form-member-profiles-page .views-reset-button {
  float:right;
}
.view-id-member_profiles .view-content {
  border-top: 1px solid #00323f;
  clear:left;
}
table.views-view-grid {
  width: 100%;
  margin:0;
}
table.views-view-grid .col-1 {
  padding-right:10px;
  width: 50%;
}
table.views-view-grid .col-2 {
  padding-left:10px;
  width: 50%;
}
body.domain-2 table {
  width: 100%;
}
body.domain-2 table td.icon-wrapper {
  background-color: #01323d;
  color: #fff;
  font-size: 32px;
  padding:10px 0 10px 7px;
}
body.domain-2 table.file-download {
  margin:10px 0 0 0;
}
body.domain-2 table.file-download td.icon-wrapper {
  background-color: #01323d;
  color: #fff;
  font-size: 32px;
  padding:10px 0 10px 7px;
  width:52px;
}
body.domain-2 .field-type-file .left a{
  color: #fff;
  text-decoration:none;
  cursor:pointer;
}
body.domain-2 .field-type-file .right {
  padding-left: 60px;
  background-color: #ebf4f6;
}
body.domain-2 .field-type-file .right a{
  font-weight: bold;
  font-size:16px;
  color: #7291a3;
}
body.domain-2 .field-type-file .download-link {
  display: none;
}
body.domain-2 .field-name-body h2,
body.domain-2 .field-name-body h3,
body.domain-2 .field-name-body h4,
body.domain-2 .field-name-body h5,
body.domain-2 .field-name-body h6 {
  color: #728e9a;
}
.node-member.node-teaser {
  border-bottom: 1px solid #ccc;
  padding-bottom:10px;
  margin-top:10px;
  min-height:80px;
}
.node-member.node-teaser .field-name-field-logo{
  float:right;
  max-width: 50%;
}
.node-member.node-teaser .node-title {
  margin:0;
  font-weight: normal;
  font-style:italic;
  line-height: 1.4em;
}
.node-member.node-teaser .node-title a {
    color: #6e949a;
}
.node-member.node-teaser .field-name-field-org-type {
  margin:0;
  color: #03333d;
}

.field-name-field-org-type .field-item{
  display: list-item;
  list-style-type: square;
  list-style-position: inside;
}
